Error trying to use MAPI Store Accessor

Add-in Express™ Support Service
That's what is more important than anything else

Error trying to use MAPI Store Accessor
Mixed mode assembly is built against version 'v2.0.50727' of the runtime and cannot be loaded in the 4.0 runtime without additional configuration information 
mat3




Posts: 15
Joined: 2010-05-06
Understood. Even with just the MAPI accessor rebuilt for .net 4 means that we can target Outlook 2010 using .net 4 so that would be great. Looking forward to the release.

Thanks Eugene and Andrei
Posted 25 Jul, 2010 15:23:44 Top